Subject: Re: Feedback
From: Phaedrus Arif <[email-masked]>
To: Bharat Sharma <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, Anush Saxena <[email-masked]>, Abhishek Kaushik <[email-masked]>
Date: Wed, 18 Sep 2019 21:07:50 +0530

@Anush Saxena <[email-masked]> ZD  Ticket #82470   We do not
offer free shipping on international orders. I see the customer got a one
time free shipping on his other order but we do not offer free shipping on
international orders unless they get a specific link or promotion link to
place the order with and that could be valid only on 1 order. Thanks

Thanks
Arif
Cheers to life :-)

On Wed, Sep 18, 2019 at 1:26 AM Phaedrus Arif <[email-masked]> wrote:

> Thanks a lot. Please remember to update the notes in UC.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Tue, Sep 17, 2019 at 2:40 PM Bharat Sharma <[email-masked]>
> wrote:
>
>> Hello Sir,
>>
>> I've already placed the notes in U.C above your notes. I didn't mention
>> in the notes that I've escalated this sorry for the confusion sir,  However
>> I did escalated the case to Dr. Sam and deb and the order got cancelled :)
>>
>> Much respect and regards,
>>
>> Thank you,
>> Bharat
>>
>> ------------------------------
>> *From: *"Phaedrus Arif" <[email-masked]>
>> *To: *"Bharat Sharma" <[email-masked]>
>> *Cc: *"Arjun Hurry" <[email-masked]>, "kaeiarablythedelfino" <
>> [email-masked]>, "Shakeel Ahmad Hajam" <
>> [email-masked]>, "deeksha" <[email-masked]>,
>> "Pritish Nandi" <[email-masked]>, "Anush Saxena" <
>> [email-masked]>, "Abhishek Kaushik" <
>> [email-masked]>
>> *Sent: *Monday, September 16, 2019 11:14:21 PM
>> *Subject: *Re: Feedback
>>
>> @bharat sharma <[email-masked]>  EH-201909160139-100390  Did
>> you email Sam and Deb to cancel this order as I do not see any notes in UC
>> where you mentioned the escalation??
>>
>> Arif
>> Cheers to life :-)
>>
>>
>> On Sat, Sep 14, 2019 at 7:56 AM Bharat Sharma <[email-masked]>
>> wrote:
>>
>>> Hello Sir,
>>>
>>> Thank you for the feedback.
>>>
>>> I've already placed the notes for this order EH-201908130146-466894 and
>>> also informed to Kae about this through Zimbra, For  the ticket 81881, my
>>> last reply to the CX was on 3rd sep and back then I forget to update the
>>> notes in UC for few tickets however, this has been changed for good now as
>>> you have already aware me about this in the past. I always put the notes or
>>> either drop a e-mail so that others can check.
>>>
>>> Much respect and always appreciate your support.
>>>
>>> Thank you,
>>> Bharat
>>>
>>> ------------------------------
>>> *From: *"Arjun Hurry" <[email-masked]>
>>> *To: *"kaeiarablythedelfino" <[email-masked]>
>>> *Cc: *"Phaedrus Arif" <[email-masked]>, "Shakeel Ahmad Hajam" <
>>> [email-masked]>, "deeksha" <[email-masked]>,
>>> "Bharat Sharma" <[email-masked]>, "Pritish Nandi" <
>>> [email-masked]>, "Anush Saxena" <[email-masked]>,
>>> "Abhishek Kaushik" <[email-masked]>
>>> *Sent: *Saturday, September 14, 2019 3:02:42 AM
>>> *Subject: *Re: Feedback
>>>
>>> Bharat,
>>>
>>> No UC notes again on EH-201908130146-466894 (the credit card call you
>>> took) or on EH-201906160037-244997 (ticket 81881). Please update the UC
>>> notes, it literally takes 10-20 seconds, depending on how fast you type.
>>>
>>> Thank you,
>>> AJ
>>>
>>> ------------------------------
>>> *From: *"kaeiarablythedelfino" <[email-masked]>
>>> *To: *"phaedrusrf" <[email-masked]>
>>> *Cc: *"Shakeel Ahmad Hajam" <[email-masked]>, "Deeksha" <
>>> [email-masked]>, "bharat sharma" <[email-masked]>,
>>> "arjun hurry" <[email-masked]>, "Pritish Nandi" <
>>> [email-masked]>, "Anush Saxena" <[email-masked]>,
>>> "Abhishek Kaushik" <[email-masked]>
>>> *Sent: *Friday, September 13, 2019 8:21:20 PM
>>> *Subject: *Re: Feedback
>>>
>>> No probs. Thank u too
>>> On Fri, Sep 13, 2019, 10:44 PM Phaedrus Arif <[email-masked]>
>>> wrote:
>>>
>>>> Awesome, thanks for the explanation. She rated the chat bad so I
>>>> emailed her anyway apologizing. Thanks for handling it over the phone.
>>>>
>>>> Thanks
>>>>
>>>> On Fri, 13 Sep 2019, 20:10 Kaeiara Blythe Delfino, <
>>>> [email-masked]> wrote:
>>>>
>>>>> No Arif i dont need to send email to cx.. Why? Because i spoke to her
>>>>> over the phone.. :) We sorted out. :)
>>>>>
>>>>> On Fri, Sep 13, 2019, 10:27 PM Phaedrus Arif <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Saw your
>>>>>> chat with Kim where you left or got disconnected and the customer wasn't
>>>>>> happy about it. Did you send an email to the customer addressing her
>>>>>> concern? If not, please make sure you do it in the future.
>>>>>>
>>>>>> @Shakeel Ahmad Hajam <[email-masked]> Ticket #82298 You
>>>>>> escalated the ticket to Deb but the status shows pending?? I have emailed
>>>>>> the cx anyway which you could have also informed.
>>>>>> Please be careful.
>>>>>>
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Fri, Sep 13, 2019 at 7:18 AM Shakeel Ahmad Hajam <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> Hi Arif,
>>>>>>>
>>>>>>> Thank you for the feedback. I'll be very watchful going forward.
>>>>>>>
>>>>>>> Thanks,
>>>>>>> Ahmad
>>>>>>>
>>>>>>> ------------------------------
>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>> *To: *"kaeiarablythedelfino" <[email-masked]>
>>>>>>> *Cc: *"Deeksha Dadu" <[email-masked]>, "Bharat Sharma" <
>>>>>>> [email-masked]>, "Arjun Hurry" <[email-masked]>,
>>>>>>> "Pritish Nandi" <[email-masked]>, "anush saxena" <
>>>>>>> [email-masked]>, "Shakeel Ahmad Hajam" <
>>>>>>> [email-masked]>, "Abhishek Kaushik" <
>>>>>>> [email-masked]>
>>>>>>> *Sent: *Thursday, September 12, 2019 7:57:28 PM
>>>>>>> *Subject: *Re: Feedback
>>>>>>>
>>>>>>> @Shakeel Ahmad Hajam <[email-masked]> / John:
>>>>>>> EH-201909040123-499466  The customer asked to update the new
>>>>>>> shipping/billing address over the chat but you updated on the last
>>>>>>> auto-ship order and not in the future auto-ship order page which is what we
>>>>>>> are supposed to do. Can you please be careful in the future as this could
>>>>>>> have really pissed the customer off if the next order would have gone to
>>>>>>> the old address? I have updated the address appropriately. Thanks
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Wed, Sep 11, 2019 at 9:18 PM Phaedrus Arif <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> Ok, thanks for the clarification.
>>>>>>>>
>>>>>>>> On Wed, 11 Sep 2019, 21:17 Kaeiara Blythe Delfino, <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Yes Arif i need to check the ticket # or look for it, it was few
>>>>>>>>> weeks ago though. What i meant was i already knew it that we can customize
>>>>>>>>> the frequency (eg 12 days, 13 days etc ) few weeks ago as i had a customer
>>>>>>>>> who has 12 days frequency on his AS so i did check it and its possible. The
>>>>>>>>> ticket you sent for feedback that was May which i dont have idea yet since
>>>>>>>>> i didnt bother to check the "every" option under overrides but like ive
>>>>>>>>> said i already knew it even before u sent me this feedback. Thanks for
>>>>>>>>> reminding though.
>>>>>>>>>
>>>>>>>>> On Wed, Sep 11, 2019 at 11:36 PM Phaedrus Arif <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Kae
>>>>>>>>>>
>>>>>>>>>> I didn't see any similar case in the past few weeks. Do you
>>>>>>>>>> happen to have any ticket number or any info of such similar case. I
>>>>>>>>>> shouldn't have missed out on such feedback and will definitely be very
>>>>>>>>>> careful.
>>>>>>>>>>
>>>>>>>>>> Thanks
>>>>>>>>>>
>>>>>>>>>> On Wed, 11 Sep 2019, 21:01 Kaeiara Blythe Delfino, <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> I agree Madame.However, this wasn't informed to me when i had
>>>>>>>>>>> training with HFL. I only knew we can modify autoship (frequency) to every
>>>>>>>>>>> 15 30 45 etc but didnt really know we can customize by clicking the "every"
>>>>>>>>>>> options. I only found out that its possible when i did the modification few
>>>>>>>>>>> weeks ago. That ticket was on May which i dont have idea yet. But now  i
>>>>>>>>>>> already knew it even if Arif didnt send this feedback as i handle same case
>>>>>>>>>>> few weeks ago. Thanks
>>>>>>>>>>>
>>>>>>>>>>> On Wed, Sep 11, 2019 at 11:20 PM Deeksha Dadu <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> This should be known to everyone of you already, specially you
>>>>>>>>>>>> Kae! You have been on  this process for long enough!
>>>>>>>>>>>>
>>>>>>>>>>>> @ Pritish: did abhishek get this checked by you?
>>>>>>>>>>>>
>>>>>>>>>>>> Sent from my iPhone
>>>>>>>>>>>>
>>>>>>>>>>>> On 11 Sep 2019, at 20:13, Phaedrus Arif <[email-masked]>
>>>>>>>>>>>> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  @Abhishek
>>>>>>>>>>>> Kaushik <[email-masked]>  ZD  77423  We can
>>>>>>>>>>>> change the auto-ship frequency to any number of days if you look into the
>>>>>>>>>>>> override options, there will be a box that appears by clicking on Every...
>>>>>>>>>>>> where you can put in the number of days you want the auto-ship order to get
>>>>>>>>>>>> processed to.
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> Arif
>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Tue, Sep 10, 2019 at 8:19 PM Phaedrus Arif <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Hi Team
>>>>>>>>>>>>>
>>>>>>>>>>>>> Please ensure everyone adds the relevant or the last order ID
>>>>>>>>>>>>> on  Zendesk tickets wherever applicable.
>>>>>>>>>>>>>
>>>>>>>>>>>>> @bharat sharma <[email-masked]>  Ticket #82189
>>>>>>>>>>>>> You mentioned the wrong supplement name in your response and did not change
>>>>>>>>>>>>> the frequency to monthly on the auto-ship order page. Why such silly
>>>>>>>>>>>>> mistakes???
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>> Arif
>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Sun, Sep 8, 2019 at 12:51 PM Bharat Sharma <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hello Sir,
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> I'm glad to receive your feedback.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> I forgot to do it. I was sick for 5 days and that's the
>>>>>>>>>>>>>> reason why i just miss to update the notes in this particular ticket. You
>>>>>>>>>>>>>> can check the rest.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>> Bharat
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>> *From: *"Arjun Hurry" <[email-masked]>
>>>>>>>>>>>>>> *To: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>> *Cc: *"deeksha" <[email-masked]>, "Bharat Sharma" <
>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>> [email-masked]>, "Anush Saxena" <
>>>>>>>>>>>>>> [email-masked]>, "Shakeel Ahmad Hajam" <
>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>> [email-masked]>, "abhishek kaushk" <
>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>> *Sent: *Saturday, September 7, 2019 6:30:37 AM
>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Bharat,
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> ZD#81716 - No UC notes in either of the orders? You replied
>>>>>>>>>>>>>> on the ticket again yesterday.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> -AJ
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>> *To: *"arjun hurry" <[email-masked]>
>>>>>>>>>>>>>> *Cc: *"Deeksha" <[email-masked]>, "bharat sharma" <
>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>> [email-masked]>, "Anush Saxena" <
>>>>>>>>>>>>>> [email-masked]>, "Shakeel Ahmad Hajam" <
>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>> [email-masked]>, "abhishek kaushk" <
>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>> *Sent: *Friday, September 6, 2019 8:29:49 PM
>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Anush Saxena <[email-masked]> Saw your chat with
>>>>>>>>>>>>>> Cristobal Garcia  EH-201909030057-366829 ...Why didn't you
>>>>>>>>>>>>>> offer him a 10% discount when he was ready to keep the wrong product
>>>>>>>>>>>>>> ordered? Why insist on an exchange when the customer proactively wanted to
>>>>>>>>>>>>>> place a new order???
>>>>>>>>>>>>>> @Anush Saxena <[email-masked]> EH-201909022208-388099
>>>>>>>>>>>>>> - Why didn't you share the exchange instructions with the customer if the
>>>>>>>>>>>>>> customer wanted a different product?? What would the shipping team do at
>>>>>>>>>>>>>> this point?? Why aren't the notes in UC updated??
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Anush Saxena <[email-masked]> ZD 82011 Why are
>>>>>>>>>>>>>> you not updating notes in UC??
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> P.S. - Please start adding the order ID to the tickets
>>>>>>>>>>>>>> wherever applicable.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Pritish Nandi <[email-masked]> Please check with
>>>>>>>>>>>>>> Anush what's happening...thanks
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Thu, Sep 5, 2019 at 10:40 PM Arjun Hurry <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Hi Deeksha,
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> There was no ticket created, it was a call. All the customer
>>>>>>>>>>>>>>> could tell me was that he spoke to "a guy with an Indian accent" who gave
>>>>>>>>>>>>>>> him the email address. The call was maybe July 31.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> -AJ
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>> *From: *"Deeksha" <[email-masked]>
>>>>>>>>>>>>>>> *To: *"arjun hurry" <[email-masked]>
>>>>>>>>>>>>>>> *Cc: *"phaedrusrf" <[email-masked]>, "bharat sharma" <
>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>> [email-masked]>, "Anush Saxena" <
>>>>>>>>>>>>>>> [email-masked]>, "Shakeel Ahmad Hajam" <
>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>> [email-masked]>, "abhishek kaushk" <
>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>> *Sent: *Thursday, September 5, 2019 8:50:02 AM
>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Hi AJ,
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Could you please tell me who handled this ticket? Thanks
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>>> Deeksha
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Sent from my iPhone
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On 5 Sep 2019, at 06:18, Arjun Hurry <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Hi All,
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> FYI, our email is [email-masked], *not*
>>>>>>>>>>>>>>> [email-masked]. The latter is the email for
>>>>>>>>>>>>>>> wholesale account and order support. I just got off the phone with a pissed
>>>>>>>>>>>>>>> off customer because someone gave him the manager email, and he's been
>>>>>>>>>>>>>>> waiting for a response for a month. ZD#81944.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Please save the correct email.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>> AJ
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>> *To: *"bharat sharma" <[email-masked]>,
>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "Anush Saxena" <
>>>>>>>>>>>>>>> [email-masked]>, "Shakeel Ahmad Hajam" <
>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>> [email-masked]>, "arjun hurry" <
>>>>>>>>>>>>>>> [email-masked]>, "abhishek kaushk" <
>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>> *Sent: *Wednesday, September 4, 2019 9:48:10 PM
>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Anush Saxena <[email-masked]> ZD 81905  Did you
>>>>>>>>>>>>>>> escalate to Jessica to remove those 2 bottles that the customer asked to
>>>>>>>>>>>>>>> remove? For domestic orders DO NOT SHIP may not work at times so it's best
>>>>>>>>>>>>>>> to email Jessica and Deb as soon as we can to hold or update or cancel the
>>>>>>>>>>>>>>> domestic orders.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Wed, Sep 4, 2019 at 9:34 PM Bharat Sharma <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Hello sir,
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> I'm really sorry for my silly mistakes, from now on I will
>>>>>>>>>>>>>>>> always update the UC notes.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> I will promise you that this will not happen again in
>>>>>>>>>>>>>>>> future.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>>> Bharat
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>> *To: *"Bharat Sharma" <[email-masked]>,
>>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "Anush Saxena" <
>>>>>>>>>>>>>>>> [email-masked]>, "Shakeel Ahmad Hajam" <
>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>>> [email-masked]>, "Abhishek Kaushik" <
>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>> *Sent: *Wednesday, September 4, 2019 8:19:50 PM
>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> ZD 81905 Did
>>>>>>>>>>>>>>>> you escalate to Jessica to remove those 2 bottles that the customer asked
>>>>>>>>>>>>>>>> to remove? For domestic orders DO NOT SHIP may not work at times so it's
>>>>>>>>>>>>>>>> best to email Jessica and Deb as soon as we can to hold or update or cancel
>>>>>>>>>>>>>>>> the domestic orders.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> ZD 81911 We do
>>>>>>>>>>>>>>>> not offer a partial refund or return instructions until an international
>>>>>>>>>>>>>>>> order has passed 45 days from the date of purchase and even then we offer
>>>>>>>>>>>>>>>> reship avoiding the refund. Did you check with someone before offering 50%
>>>>>>>>>>>>>>>> to the customer??  If the customer casked to cancel then we simply inform
>>>>>>>>>>>>>>>> it can't be canceled as the shipment is on the way and we need to wait for
>>>>>>>>>>>>>>>> the 45 days to get past before we proceed,if the cx doesn't receive the
>>>>>>>>>>>>>>>> order by then, we escalate to Deb so she could offer a reshipment not a
>>>>>>>>>>>>>>>> proactive refund. Please don't repeat this mistake as Sam is very
>>>>>>>>>>>>>>>> apprehensive about refunds and we cannot afford to take the heat for such
>>>>>>>>>>>>>>>> simple reason. Hope it's clear. Thanks.
>>>>>>>>>>>>>>>> P.S. - Why didn't you update any notes in UC?? Do we have
>>>>>>>>>>>>>>>> to micromanage and keep reminding the basics????
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> ZD 81913 We're
>>>>>>>>>>>>>>>> also supposed to inform the customers about the recent auto-ship order
>>>>>>>>>>>>>>>> shipped in out in such cases or else they will come back to us complaining
>>>>>>>>>>>>>>>> they got the subscription canceled and still received the supplement.
>>>>>>>>>>>>>>>> Please be informed and make sure of not to repeat such mistakes.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Wed, Aug 28, 2019 at 9:09 PM Phaedrus Arif <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Sure thing.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Wed, 28 Aug 2019, 21:07 Bharat Sharma, <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Hello Sir,
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Please always correct me if I'm not doing the right
>>>>>>>>>>>>>>>>>> thing. I really appreciate your every feedback.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Cheers!
>>>>>>>>>>>>>>>>>> Bharat
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>> *To: *"Bharat Sharma" <[email-masked]>
>>>>>>>>>>>>>>>>>> *Sent: *Wednesday, August 28, 2019 6:52:52 PM
>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Thanks for the acknowledgement.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Cheers
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Wed, 28 Aug 2019, 18:08 Bharat Sharma, <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> I'm really sorry for not having the required information
>>>>>>>>>>>>>>>>>>> on this shipping issue. I will remember this from now on.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thank you
>>>>>>>>>>>>>>>>>>> Bharat
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>>> *To: *"deeksha" <[email-masked]>
>>>>>>>>>>>>>>>>>>> *Cc: *"Shakeel Ahmad Hajam" <[email-masked]>,
>>>>>>>>>>>>>>>>>>> "Bharat Sharma" <[email-masked]>, "Arjun
>>>>>>>>>>>>>>>>>>> Hurry" <[email-masked]>, "Anush Saxena" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "abhishek kaushk" <
>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>> *Sent: *Tuesday, August 27, 2019 10:51:27 PM
>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> saw your
>>>>>>>>>>>>>>>>>>> chat with a customer from the UK asking for free shipping and you informed
>>>>>>>>>>>>>>>>>>> free shipping on international orders over $200....where did you get this
>>>>>>>>>>>>>>>>>>> info? if you saw it on our internal ordering site then please be informed
>>>>>>>>>>>>>>>>>>> we DO NOT offer free shipping on international orders. thanks
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>
>>